count: 2
next: null
previous: null
results:
- authors:
  - Shi Z.
  - Zhang Z.
  - Xie B.
  doi: ''
  expert_db: false
  pub_id: '1017144'
  publication: Unpublished.
  pubmed_id: ''
  title: Evaluation of Cupriavidus's important role on the soil microbiota under cadmium
    stress through comparison of culture-dependent with culture-independent method
- authors:
  - Shi Z.
  - Zhang Z.
  - Xie B.
  doi: ''
  expert_db: false
  pub_id: '1008904'
  publication: Submitted (26-JAN-2018) to the INSDC. School of Life Sciences, Central
    China Normal University, No. 152 Luoyu Road, Wuhan, Hubei 430079, China
  pubmed_id: ''
  title: INSDC submission
